## wmdate 0.7

=== debian/changelog ===
wmdate (0.7-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debhelper to level 7. Closes: #965879.
  * Convert to source format 3.0 (quilt).

 -- Bastian Germann <bage@debian.org>  Thu, 18 May 2023 11:08:20 +0200

wmdate (0.7-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with with libdockapp v0.7.0. Closes: #798113, #798118.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Sep 2015 00:36:28 +0200

wmdate (0.7-4) unstable; urgency=low

  * Change Build-Depends x-dev to x11proto-core-dev (Closes: #515466)
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Feb 2009 19:04:11 -0500

wmdate (0.7-3) unstable; urgency=low

  * Bump Standards-Version to 3.7.3
  * Bump debhelper compat to 6
  * Add Homepage header and replace XS-Vcs with Vcs
  * Fix menu file section

 -- Varun Hiremath <varun@debian.org>  Sun, 27 Jan 2008 11:27:54 +0530

wmdate (0.7-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Tue, 10 Apr 2007 13:40:10 +0200

wmdate (0.7-1) experimental; urgency=low

  [ Varun Hiremath ]
  * New Maintainer (Closes: #400944)
  * New upstream release (Closes: #261495)
  * Switch to CDBS.
  * Switch to quilt for applying patches.
  * Build-Depend on debhelper >= 5
  * Add a watch file
  * Add Homepage in debain/control.
  * Update the download from URL in debian/copyright.

  [ Torsten Werner ]
  * Add myself to Uploaders and add XS-X-Vcs-Svn header in debian/control.
  * Upload to experimental because etch is frozen.
  * Add libdockapp-dev to Build-Depends.

 -- Torsten Werner <twerner@debian.org>  Wed,  3 Jan 2007 12:15:26 +0100

wmdate (0.5-7.2) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Build-depend on xutils-dev for the X11R7 transition, and adjust the
    packaging to use the FHS paths.
  * Switch to debhelper > 4
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Thu, 18 May 2006 15:31:33 +0200

wmdate (0.5-7.1) unstable; urgency=low

  * Non-maintainer upload to help xlibs-dev transition
  * debian/control: Replace xlibs-dev build-dep. (Closes: #346959)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 00:42:43 +0100

wmdate (0.5-7) unstable; urgency=low

  * Fix lintian warning description-synopsis-might-not-be-phrased-properly.

 -- Warren A. Layton <zeevon@debian.org>  Mon, 19 May 2003 09:43:54 -0400

wmdate (0.5-6) unstable; urgency=low

  * Update standards version.
  * Fix lintian warnings (postinst-should-not-set-usr-doc-link,
    copyright-lists-upstream-authors-with-dh_make-boilerplate).

 -- Warren A. Layton <zeevon@debian.org>  Mon, 19 May 2003 09:38:29 -0400

wmdate (0.5-5) unstable; urgency=low

  * Menu problem fixed. Big thanks to Jack Moffit for his patch
    (Closes: #170096)
  * Removed dh_suidregister from debian/rules because it is obsolete.

 -- Warren A. Layton <zeevon@debian.org>  Fri, 16 May 2003 17:41:44 -0400

wmdate (0.5-4) unstable; urgency=low

  * wmdate should now execute from the Window Maker menu
    (Closes: #66690)

 -- Warren A. Layton <zeevon@cyberus.ca>  Fri, 15 Mar 2002 16:53:56 -0500

wmdate (0.5-3) unstable; urgency=low

  * New Maintainer (Closes: #135887)
  * Added fixes from previous NMUs (Closes: #102976, #92679)
  * Fixed what might have been interpreted as a spelling error in the
    package description (Closes: #125488)  

 -- Warren A. Layton <zeevon@debian.org>  Fri, 15 Mar 2002 10:07:54 -0500

wmdate (0.5-2.3) unstable; urgency=low

  * NMU
  * Added the missing build dependency on xutils.
    (closes: #102976)

 -- Adrian Bunk <bunk@fs.tum.de>  Sun,  1 Jul 2001 15:01:42 +0200

wmdate (0.5-2.2) unstable; urgency=low

  * NMU
  * Updated the build dependencies. (closes: #92679)

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 27 Jun 2001 22:02:26 +0200

wmdate (0.5-2.1) unstable; urgency=low

  * NMU by Branden Robinson <branden@debian.org>.
  * Recompile against modern xpm4g package to get proper shared library
    dependency and permit this package to be installed with forthcoming
    XFree86 4.x packages, which include libXpm.
  * debian/control: added Build-Depends

 -- Branden Robinson <branden@debian.org>  Mon, 23 Oct 2000 14:37:53 -0500

wmdate (0.5-2) unstable; urgency=low

  * Removed i386isms

 -- Darren Benham <gecko@debian.org>  Thu, 11 Feb 1999 20:43:36 -0800

wmdate (0.5-1) unstable; urgency=low

  * New upstream version

 -- Darren Benham <gecko@debian.org>  Sat, 30 Jan 1999 20:53:48 -0800

wmdate (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Darren Benham <gecko@debian.org>  Sat, 30 Jan 1999 02:48:25 -0800
