=== debian/control ===
Source: wmdate
Section: x11
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, libdockapp-dev, xutils-dev, libx11-dev,
 libxext-dev, libxpm-dev, x11proto-core-dev
Standards-Version: 3.9.6
Homepage: http://solfertje.student.utwente.nl/~dalroi/wmdate/
Vcs-Svn: https://bollin.googlecode.com/svn/wmdate/trunk
Vcs-Browser: http://bollin.googlecode.com/svn/wmdate/trunk

Package: wmdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Calendar for window manager docking bars
 wmdate produces a 64x64 pixel calendar for use in the docking bars of
 window managers.  It was written specificly for Window Maker and goes well
 with docking bars that have a "clock-only" clock app such as pclock.
