=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_CLEAN_TARGET	:= distclean
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/wmdate

CPPFLAGS += -I/usr/include/libdockapp

configure/wmdate::
	xmkmf
