=== debian/watch ===
version=3
http://solfertje.student.utwente.nl/~dalroi/wmdate/files/  wmdate-(.*)\.tar\.gz
